﻿@using EnergyMission.Common.Security
@using EnergyMission.Web.Authentication
<center>
    @{
        @Html.Raw("<a href=\"/\"><img alt=\"\" src=\"/App/Common/images/logo_right_nav.png\"></a>")
        <br /><br />
        @Html.ActionLink("Profile", "Index", "Manage")

        if (RequestSecurityContextHelper.UserAuthenticated())
        {
            if (RequestSecurityContextHelper.AppRoleManager.GetLoggedInUserRoleKind(RequestSecurityContextHelper.AppUserManager) == SystemRoleKindEnum.SuperAdministrator)
            {
                <br /><br />
                @Html.ActionLink("Change Log", "Index", "ChangeLogs")
            }
        }
    }
</center>